# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libglade
pkgbase = libglade
xdata = pkgtype=pkg
pkgver = 2.6.4-9
pkgdesc = Allows you to load glade interface files in a program at runtime
url = http://www.gnome.org
builddate = 1786692891
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 287391
arch = x86_64
license = LGPL
depend = gtk2>=2.16.0
depend = libxml2>=2.7.3
makedepend = pkgconfig
